html,
body {
  overflow-x: hidden;
}
.AboutUs-Btn {
  color: #000000;
}

.HeaderPadding {
  padding: 18px 60px;
}

.HeroSectionStyle {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
#mc_embed_shell {
  width: 100%; /* Form container takes full width */
  max-width: 100%; /* Prevent overflow */
  padding: 0; /* Remove any padding */
  margin: 0; /* Remove extra margin */
}
.SignUpFormWidth {
  /* padding: 0 45px; */
}
.SignUpFormWider {
  background: linear-gradient(130.15deg, #002f59 25.69%, #000000 128.49%);
  border-radius: 24px;
  position: relative;
  margin-top: 67px;
}

.SignUpFormWider h2 {
  font-weight: 800;
  font-size: 32px;
  line-height: 150%;
  color: #ffffff;
  /* margin-bottom: 100px; */
}
.SignUpFormWider h3 {
  font-weight: 500;
  font-size: 25px;
  line-height: 150%;
  color: #ffffff;
  /* margin-bottom: 100px; */
}
.SignUpFormWider p {
  line-height: 150%;
  color: gray;
  /* margin-bottom: 100px; */
}

.MainHeading {
  margin-top: 0vh !important;
}

.MainHeading h1 {
  font-weight: 800;
  font-size: 52px;
  line-height: 71px;
  background: linear-gradient(130.15deg, #002f59 25.69%, #000000 128.49%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}

.MainHeading p {
  font-weight: 400;
  font-size: 16px;
  line-height: 180%;
  color: #2b2a29;
  width: 35%;
  margin-top: 26px;
}

.eventHeroSection {
  /* padding: 0px 50px; */
  /* padding: 0px 90px; */
  /* max-width: 1271px; */
  /* padding: 18px 60px; */
  margin: auto;
  display: flex;
  justify-content: space-between;
}

.SignUpForm {
  background: linear-gradient(130.15deg, #002f59 25.69%, #000000 128.49%);
  border-radius: 24px;
  /* margin-top: 50px; */
  /* width: 950px; */
  padding: 30px;
  position: relative;
}

.eventHeroSection .SignUpHeader h2 {
  font-weight: 800;
  font-size: 32px;
  line-height: 150%;
  color: #ffffff;
  /* margin-bottom: 100px; */
}
.eventHeroSection .SignUpHeader h3 {
  font-weight: 500;
  font-size: 25px;
  line-height: 150%;
  color: #ffffff;
  /* margin-bottom: 100px; */
}
.eventHeroSection .SignUpHeader p {
  line-height: 150%;
  color: gray;
  /* margin-bottom: 100px; */
}

.SignInput {
  margin-top: 30px;
}

.SignInput .Name {
  width: 100%;
  height: 52px;
  background: #ffffff;
  border-radius: 10px;
  padding: 16px 18px;
}

.SignInput .Phone {
  height: 52px;
  background: #ffffff;
  border-radius: 10px;
  width: 100%;
  margin-top: 16px;
  padding: 16px 18px;
}

.SignInput .Email {
  height: 52px;
  background: #ffffff;
  border-radius: 10px;
  width: 100%;
  margin-top: 16px;
  padding: 16px 18px;
}

.subscribeBtn {
  display: flex;
  justify-content: center;
  align-items: center;
}
/* Section Styling */

@media screen and (max-width: 1100px) {
  .HeroSectionStyle {
    flex-direction: column;
    text-align: center;
  }
}

@media screen and (max-width: 768px) {
  .eventHeroSection {
    /* padding: 0px 20px; */
    margin-top: 30px;
  }
  .SignInput .Email {
    margin-top: 1px;
  }
  .SignUpFormWidth {
    padding: 0px 5px;
  }
  .HeroSectionStyle {
    flex-direction: column;
  }
  .MainHeading {
    text-align: center;
    margin-top: 5vh;
  }
  .MainHeading h1 {
    font-size: 36px;
    line-height: 50px;
  }
  .SignUpForm {
    margin-top: 30px;
    width: 100%;
    padding: 20px;
  }
}

.WhyJoin {
  position: relative;
  margin-top: 30px;
  /* padding: 40px; */
}

.blurCirclegreen {
  position: absolute;
  top: -100px;
  right: -100px;
  width: 200px;
  height: 200px;
  background: rgba(144, 238, 144, 0.5);
  filter: blur(50px);
  border-radius: 50%;
  z-index: -1;
}

.SectionSpacing {
  margin: 0 auto;
}

/* Container Styling */
.cardscontainer {
  max-width: 1600px;
  margin: 0 auto;
  text-align: center;
}

#whyUsHeading {
  /* font-size: 2.5rem; */
  margin-bottom: 40px;
  /* font-weight: bold; */
  /* color: #333; */
}

/* Flex Container */
.flex-container {
  display: flex;
  flex-wrap: wrap;
  gap: 6px;
  justify-content: center;
}

/* Flex Items */
.flex-item {
  flex: 1 1 30%;
  max-width: 30%;
  min-width: 280px;
}

/* WhyUsBox Styling */
.WhyUsBox {
  padding: 10px;
  border-radius: 10px;
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}

.WhyUsBox:hover {
  transform: translateY(-10px);
  box-shadow: 0 15px 25px rgba(0, 0, 0, 0.2);
}

/* WhyUsBox Content */
.WhyUsBoxContent h3 {
  font-size: 1.5rem;
  margin-bottom: 15px;
}

.WhyUsBoxContent p {
  font-size: 1rem;
  line-height: 1.5;
}

/* SVG Styling */
.WhyUsSVG {
  max-width: 100%;
  height: auto;
  margin-top: 20px;
}

.centerBox {
  display: flex;
  justify-content: center;
  align-items: center;
}

/* Responsive Design */

.golden-circle {
  /* padding: 20px; */
  margin: auto auto;
}

h1 {
  font-size: 2em;
  margin-bottom: 20px;
}

.benefits-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
  gap: 40px;
}

.benefit-card {
  padding: 30px;
  padding-top: 40px;
  border-radius: 15px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  background-color: white;
  text-align: left;
  position: relative;
  margin-bottom: 20px;
}

.cardImage {
  position: absolute;
  top: -30px;
}

.yellow {
  background: linear-gradient(to right, #ff942c, #ffdd63);
}

.purple {
  background: linear-gradient(to top, #7c75f0, #e8e6ff);
}

.teal {
  background: linear-gradient(to top, #2ba3b0, #d6faff);
}

.blue {
  background: linear-gradient(to top, #379dfd, #d4eaff);
}

.red {
  background: linear-gradient(to top, #ff5032, #ffbaae);
}

h2 {
  font-size: 1.5em;
  font-weight: 800;
  margin-bottom: 10px;
}

p {
  font-size: 1em;
  line-height: 1.5;
}

.benefit-card:last-child {
  display: flex;
  justify-content: center;
  align-items: center;
}

.special-section {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  /* align-items: flex-start; */
  align-items: stretch;
  gap: 1.5rem;
  /* padding: 2rem; */
  border-radius: 15px;
  /* max-width: 1471px; */
  margin: 2rem auto;
  /* padding: 0px 45px; */
}

/* First Div Styling */
.first-div {
  display: flex;
  align-items: center;
  width: 70%; /* Set width to 65% */
  background-color: #f8e7e3;
  border-radius: 15px;
  padding: 1.5rem;
  padding-right: 3px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  justify-content: space-between;
}

.first-div img {
  max-width: 30%;
  height: auto;
  border-radius: 10px;
  margin-right: 1.5rem;
}

.text-box {
  width: 70%;
  border-radius: 15px;
  padding: 1.5rem;
}

.text-box h2 {
  font-size: 2rem;
  /* font-weight: 700; */
  color: #14213d;
  margin-bottom: 1rem;
}

.text-box p {
  font-size: 1rem;
  color: #333;
  line-height: 1.7;
}

/* Second Div Styling */
.second-div {
  flex: 1;
  background: #dee4f8;
  padding: 2.2rem;
  border-radius: 15px;
}

.second-div h2 {
  font-size: 1.6rem;
  color: #14213d;
  margin-bottom: 1rem;
}

.second-div p {
  font-size: 1rem;
  color: #333;
  line-height: 1.7;
}

@media (max-width: 840px) {
  .mc_embed_signup {
    flex-direction: column;
    text-align: center;
    width: 100%;
  }

  .TalkwithExpertsInfo_ h2 {
    font-size: 22px;
    width: 100%;
  }
  .TalkwithExpertsInfo_ h3 {
    font-size: 18px;
  }
  .special-section {
    flex-direction: column;
  }
  .first-div {
    flex-direction: column;
    width: 100%; /* Full width on smaller screens */
  }
  .text-box {
    width: 100%;
  }
  .second-div {
    text-align: center;
  }
}

/* Responsive Styles */
@media (max-width: 768px) {
  .mc_embed_signup {
    flex-direction: column;
    text-align: center;
    width: 100%;
  }
  .TalkwithExpertsInfo_ {
    padding: 20px;
    flex-direction: column;
    text-align: center;
    width: fit-content;
  }
  .benefits-list {
    flex-direction: column;
    text-align: center;
  }
  .special-section {
    flex-direction: column;
    padding: 10px;
  }

  .first-div {
    flex-direction: column;
    width: 100%; /* Full width on smaller screens */
  }

  .first-div img {
    max-width: 100%;
    margin-right: 0;
    margin-bottom: 1.5rem;
  }

  .text-box {
    text-align: center;
  }
}

.SignUpFormWider {
  background: linear-gradient(130.15deg, #002f59 25.69%, #000000 128.49%);
  border-radius: 24px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  /* padding: 40px; */
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
  /* max-width: 1271px; */
  margin: auto;
}

.TalkwithExpertsImg3 {
  width: 50px;
  margin-right: 20px;
}

.TalkwithExpertsInfo {
  flex: 1;
  color: #ffffff;
}

.TalkwithExpertsInfo h2 {
  font-weight: 800;
  font-size: 36px;
  margin-bottom: 10px;
}

.TalkwithExpertsInfo h3 {
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 20px;
}

.TalkwithExpertsInfo h5 {
  font-size: 16px;
  line-height: 1.5;
  font-weight: 400;
}

.TalkwithExpertsFloat1 {
  width: 100px;
  position: absolute;
  bottom: -40px;
  right: 10px;
}

@media (min-width: 1400px) {
  .container {
    max-width: 1535px !important;
  }
}

@media screen and (max-width: 825px) {
  .inputFieldsOfSignUpForm {
    flex-direction: column;
    justify-content: center;
  }

  .Phone,
  .Email {
    border-radius: 10px;
    min-width: 100%;
    margin-top: 0;
    margin: 0 0 1rem 0; /* Adds spacing between the fields */
  }
}

@media (max-width: 768px) {
  .header2 .HeaderPadding {
    padding: 16px 20px !important;
  }
  .SignUpFormWider {
    flex-direction: column;
    text-align: center;
    padding: 20px;
  }
  .TalkwithExpertsInfo {
    margin-bottom: 20px;
  }
  .TalkwithExpertsInfo_ {
    margin-top: 0;
    margin-bottom: 10px;
  }

  .TalkwithExpertsImg3 {
    display: none;
  }

  .TalkwithExpertsFloat1 {
    display: none;
  }
  .TalkwithExpertsFloat1_ {
    display: none;
  }

  .TalkwithExpertsInputs {
    max-width: 100%;
  }
  .WhyJoin {
    margin-top: 50px;
  }
  .first-div {
    padding-right: 0px;
    padding: 0rem;
    padding-top: 1rem;
  }
  .benefits-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 40px;
  }
}
